### Property

# Gtk GridLayoutChild:row-span

since: 4.0

#### Declaration

    property row-span: int [ read, write ]

#### Description [src]

The number of rows the child spans to.

Type: | `gint`
Available since: | 4.0

Default value | 1
Getter method | `gtk_grid_layout_child_get_row_span()`
Setter method | `gtk_grid_layout_child_set_row_span()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no